## org.jedit.keymap
Interface Keymap

    public interface Keymap

Since:
  jEdit 5.0

Method Summary
`java.lang.String` `getShortcut(java.lang.String name)` Returns a shortcut.
`void` `save()` Save the keymaps.
`void` `setShortcut(java.lang.String name, java.lang.String shortcut)` Set a new shortcut.

Method Detail

### getShortcut

    java.lang.String getShortcut(java.lang.String name)

  Returns a shortcut.

  Parameters:
    `name` - the shortcut name
  Returns:
    the action name or `null` if there is no shortcut

### setShortcut

    void setShortcut(java.lang.String name,
                     java.lang.String shortcut)

  Set a new shortcut.

  Parameters:
    `name` - the shortcut name
    `shortcut` - the action name, or `null` to delete a shortcut

### save

    void save()

  Save the keymaps.